## bashburn 3.0.1

=== Makefile ===
SUBDIRS		:=		bashburn_man

all		:		${SUBDIRS}
	for ii in $<; do make -C $${ii}; done

=== bashburn_man/Makefile ===
BB		:= bashburn

all		:		${BB}.1

${BB}.1	:		${BB}.template ${BB}.sed
	sed -f ${BB}.sed ${BB}.template > $@

clean		:
	rm -f ${BB}.1 ${BB}.man ${BB}.ps

${BB}.man	:		${BB}.1
	groff -pte -man -Tascii $< > $@

${BB}.ps	:		${BB}.1
	groff -pte -man $< > $@

.PHONY: clean

=== debian/changelog ===
bashburn (3.0.1-1) unstable; urgency=low

  * Initial release (Closes: #497092)

 -- Andreas Noteng <andreas@noteng.no>  Sat, 25 Jun 2011 18:10:39 +0200

=== debian/control ===
Source: bashburn
Section: utils
Priority: extra
Maintainer: Andreas Noteng <andreas@noteng.no>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.2
Homepage: http://bashburn.dose.se/index.php
Vcs-Git: git://git.debian.org/collab-maint/bashburn.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/bashburn.git;a=summary

Package: bashburn
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, bash (>= 3.0), cdrdao, wodim, dvd+rw-tools, cdparanoia,
 vorbis-tools, flac, eject, normalize-audio, mpg123, sudo, genisoimage
Description: simplify cd/dvd burning at the command line
 Bashburn is a tool written in Bash to simplify dvd/cd burning and ripping at
 the command line, BashBurn can also manipulate ISO images. BashBurn handles 
 burning of multiple image formats, including ISO, bin/cue and nrg.

=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
override_dh_auto_configure:
	make bashburn_man/Makefile
	chmod a-x */*.sh
	
%:
	dh $@

=== debian/watch ===
version=3
http://svn.inf.sgsp.edu.pl/svn/bashburn/releases/ (\d+.*)/
